KEmu 0.0.4

QEMU/KVM front-end for KDE 4

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in KEmu 0.0.4:

  • improved README
  • added character encoding hint for Ruby versions >= 1.9
  • added fix to prevent KEmu from crashing when an expected executable is not present
Read full changelog
send us
an update
LICENSE TYPE:
GPL v3 
USER RATING:
1.5/5 2
DEVELOPED BY:
Martin Höher
HOMEPAGE:
kde-apps.org
CATEGORY:
ROOT \ System \ Emulators
2 KEmu Screenshots:
KEmuKEmu
KEmu is a QEMU and KVM frontend for KDE SC 4. It is written in Ruby, using the QtRuby 4 and Korundum 4 bindings for integration in the KDE SC 4.

It requires at last KDE 4.2 and the appropriate bindings for Ruby (Korundum4).

Installation:

Simply go to our Download Center and download the distribution you need. Currently, there is a self-extracting Tar archive and a archive containing the complete sources. The ladder is rather for developers who want to extend KEmu. If you are an end user, simply use the self-extracting archive:

sh ./kemu-0.0.0-Linux.sh --prefix=/path/to/where/install/kemu

Then, simply follow the instructions in the script.

Last updated on December 15th, 2009

requirements

#QEMU frontend #KVM frontend #virtual machines #QEMU #KVM #frontend #interface

Add your review!

SUBMIT